Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3265 - confusing log-in for first time bug reporters
Summary: confusing log-in for first time bug reporters
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-04 06:29 UTC by arto.selonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description arto.selonen 1999-06-04 06:29:46 UTC
When submitting a bug for the first time, the user is
presented with a login screen asking for e-mail address
and password. Typically in web-based systems this pair
is initialized for a new user based on what (s)he had
just submitted. However, for bugzilla this is not the case.
This needs better documentation.

I suggest the following additions to existing documentation:

1) RedHat Bugzilla FAQ:
To the instructions of entering bugs, add a section along
the lines of: "when logging in for the first time, only
enter your e-mail address, and then ask for your new
password to be e-mailed to you"

2) Log-in screen:
Add a piece of text reminding first time users to only
enter their e-mail address and then ask for a new password.

3) Text for the submit-button for getting the password:
Change the text from "I forgot my password, send it to me"
to "I forgot my password, or I do not have one yet, please
send it to me based on my e-mail address given above".

Comment 1 David Lawrence 2001-03-18 23:53:24 UTC
The new bug reporting page explains some of this and also the current login
screen where you normally type you password in has the following text for
emailing a password

If you don't have a password, or have forgotten it, then please fill in the
e-mail address above and click here

I feel this explains the meaning of the Mail Password button.


Note You need to log in before you can comment on or make changes to this bug.